Quantcast

How to use Firebird 3.0?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

How to use Firebird 3.0?

Martin Köditz

Hi to everyone,

 

is there a way to get Flamerobin working with Firebird 3.0 databases?

 

Regards

Martin Koeditz

 

 


------------------------------------------------------------------------------

_______________________________________________
Flamerobin-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/flamerobin-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: How to use Firebird 3.0?

marius adrian popa
Administrator
flamerobin works with firebird 3 , but there are a lot of features that are not implemented yet : packages , bool ...

On Tue, Aug 11, 2015 at 12:18 PM, Martin Köditz <[hidden email]> wrote:

Hi to everyone,

 

is there a way to get Flamerobin working with Firebird 3.0 databases?

 

Regards

Martin Koeditz

 

 


------------------------------------------------------------------------------

_______________________________________________
Flamerobin-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/flamerobin-devel



------------------------------------------------------------------------------

_______________________________________________
Flamerobin-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/flamerobin-devel
Loading...